<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Day 2</title>
    <style>
       .groundgurus {
           background-color: yellow;
       }
    </style>
</head>

<body>
    <!--
    <p id="demo"></p>
    <p class="groundgurus"></p>
    <p class="groundgurus"></p>

    <button id="btn">Click Me</button>
    -->
    <p id="output"></p>


    <label for="height">What is your height in cm?</label>
    <input id="height" type="number"><br>
    <button id="showResult">Calculate</button>
    <p id="heightOutput"></p>

    <script src="day2.js"></script>
    <script src="day2_dom.js"></script>
</body>

</html>